$newline never
No Statements of Authorship will be required.

$if is _SchoolAuthorshipStatementModeRequired schoolSheetExamAuthorshipStatementMode
  <br>

  Due to rules of the school this course is associated with, Statements of Authorship will be required anyways if this exercise sheet is associated with an exam.
